@charset "UTF-8";

/* CSS Document */

body {font-family: "futura-pt",sans-serif; font-style: normal; font-weight: 300; font-size:15px; color:#707070}

#page { background: #fff; overflow: hidden; }
#formShow {display:block}

.highlight-form-field {background:#fef0f2; color:#ba3d52; border:1px solid #ba3d52 !important;}

.show-menu .menu-button {background: red}

.blue-bg {background: #004186;}
.dark-bg {background:#003d60;}
.dark-bg.header {border-bottom:1px solid #094e76}
.grey-bg {background:#eee; display:block; position:relative}

header {display: block;}
header img {width: auto}
figure.logo {float:left; margin:20px 0}

.item-title {cursor:pointer;}
div.item div {display:none;}


/* Nav */

.menu > ul > li > a {text-transform: uppercase; color:#2569b1; font-weight:500; text-decoration: none; display:block; padding:20px 0} 
.menu {display: block; padding:50px 0}
.menu h1 a {color:#02b8f8; text-decoration:none; font-size:22px; background:url(../img/hr.gif) bottom left no-repeat; margin-bottom:20px; display:block}

.intro {display: block; overflow:hidden; padding:30px;}
.intro h3 {color:#003d60; font-size:31px; text-transform:uppercase}
.intro p {font-size:19px; color:#003d60;}
.intro hr {background: url(../img/hr.gif) left no-repeat; height:1px; border:0; margin:10px 0 25px}

.quicklinks {display: block; float:right; text-transform:uppercase; padding:40px;}
.quicklinks a {color:#fff; font-size:15px; text-decoration:none; padding:0px 20px; display:inline-block; border-left:1px solid #105298;}

.nav {float:right; list-style:none; margin:0; padding:0}
.nav li {display: block; float:left; position:relative}
.nav li a {display: block; border-left:1px solid #105298; text-align:center}
.nav li a:hover {background:#003d60}
.nav li a.home {padding: 22px 23px;}
.nav li a.menu-btn {padding: 20px 19px 32px; position:relative}
.nav li a.menu-btn span {display: block; position:absolute; color:#fff; font-size:11px; font-weight:400; text-transform:uppercase; letter-spacing:3px; bottom:14px;}
.nav li a.lock {padding: 18px 25px 27px;}
.nav li a.lock img {width:24px;}
.nav li a.lock span {display: block; position:absolute; color:#fff; font-size:11px; font-weight:400; text-transform:uppercase; letter-spacing:3px; bottom:14px; left:5px;}
.nav li .search {width: 74px; height: 74px; display:block; border-right:1px solid #105298; border-left:1px solid #105298; border-top:none; border-bottom:none; background:url(../img/search-icn.png) center no-repeat; text-indent:-9999em; outline:none }

.sub-menu {position: relative; z-index:900;}
.sub-menu > ul {margin:0; padding:0}
.sub-menu > ul > li {display: block; float:left;  position: relative}
.sub-menu > ul > li > a {display:block; color:#fff; padding:27px 10px; text-decoration:none; font-size:20px;} 
.sub-menu > ul > li > span {display:block; color:#fff; padding:27px 10px; text-decoration:none; font-size:20px;} 
.sub-menu > ul > li.parent > a:after,
.sub-menu > ul > li.sectionheader > span:after {width: 0; 
	height: 0; 
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	content:'';
	border-top: 4px solid #fff; float:right; margin:10px 10px}
	
.sub-menu > ul > li > a:hover {color:#02b8f8;}
.sub-menu ul li ul {display:none; background:#105298; z-index:999; position:absolute; top:75px; left:auto; width:250px; text-align:left; padding:30px; border:4px solid #003d60}
.sub-menu ul li:hover ul {display: block;}
.sub-menu ul li ul li a {color:#fff; text-decoration:none; font-size:16px; line-height:22px; border-bottom:2px solid #003d60; transition:all 0.3s ease; }
.sub-menu ul li ul li a:hover {color:#02b8f8; border-color:#02b8f8}


nav.groups > ul > li {display: block; float:left;}
nav.groups > ul > li > a {border-left: 1px solid #cadce2; display:block}
nav.groups > ul > li > a:hover {background:#003d60; color:#fff}
nav.groups img {width: auto}
nav.groups > ul > li:hover > a {background:#003d60; color:#fff}

.text-link > a {color:#004186; text-align:center; font-weight:700; text-transform:uppercase; font-size:18px; letter-spacing:3px; text-decoration:none; padding:56px 0 57px; -webkit-font-smoothing: antialiased;}

nav.groups ul li ul {display:none; background:#fff; z-index:999; position:absolute; top:135px; left:auto; width:100%; text-align:left; padding:0px;}
nav.groups ul li ul div {padding: 50px; text-align:center; font-size:18px; line-height:26px; box-shadow: 0 2px 4px rgba(0,0,0,0.07);}
nav.groups ul li:hover ul {display: block;}
nav.groups ul li ul li {display:block; float:none !important; color:#757270; text-transform:none !important}

nav.groups a.btn {background:#004186; display:inline-block; border-radius:30px; color:#fff; text-decoration:none; text-transform:uppercase; font-weight:500; font-size:13px; letter-spacing:1px; padding:7px 15px; margin:30px 0 0 0}
nav.groups ul li ul li a:hover {background:#02b8f8}

.lpga-link > a {background:url(../img/lpg-logo.png) no-repeat center; height:135px; display:block; text-indent: -9999em}
.ganz-link > a {background:url(../img/gasnz-logo.png) no-repeat center 35px; height:135px; display:block; text-indent: -9999em; border-right: 1px solid #ddd;}

nav.groups > ul > li.lpga-link:hover > a {background:url(../img/lpg-logo-white.png) no-repeat center #003d60 !important}
nav.groups > ul > li.ganz-link:hover > a {background:url(../img/gasnz-logo-white.png) no-repeat center 35px #003d60 !important}

.overlay-band.fixed {position: relative; border-bottom:1px solid #cadce2}
.overlay-band {position: absolute; width:100%; background:url(../img/overlay.png); height:135px; z-index:900}
.banner {max-width:1641px; margin:0 auto; position:relative}
.instructions p {color:#fff; font-weight:400; font-size:15px; padding:30px 0}

.content {display: block; position:relative; z-index:500}
.content h1 {-webkit-font-smoothing: antialiased; font-size:48px; color:#02b8f8; line-height:48px;}
.content hr {background: url(../img/hr.gif) left no-repeat; height:1px; border:0; margin:10px 0 25px}
.content p {font-size: 18px; line-height:24px; margin:6px 0; padding:6px 0;}
.content .content-pres.landing.forum p {font-family: 'futura-pt'; font-weight:300; font-size: 18px; line-height:24px; margin:6px 0; padding:6px 0; color:#000;}
.content .content-pres.landing.forum p a {font-family: 'futura-pt'; font-weight:300; font-size: 18px; color:#004186;}
.content .content-pres.landing.forum td p {font-family: 'futura-pt'; font-weight:300; font-size: 15px; line-height:24px; margin:6px 0; padding:6px 0; color:#000; text-align: center;}
.content strong {font-weight: 500; font-size:17px; color:#004186}
.left-col {padding:80px 100px 80px 0}
.left-col p {font-size: 20px; color:#707070; line-height:30px;}
.right-col {border-left: 1px solid #cadce2; padding:80px 0px 80px 100px}
.gas-icn {display: block; margin:0 0 20px 0}
.gas-icn img {width: auto}
.content p a, .content ul li a {color:#004186;}

.content h2 {color:#003d60; font-size:31px;}
.content h3 {font-weight: 500; color:#02b8f8; font-size:19px; display:block; margin:40px 0 15px 0}

.content img {float:right; width:30%; margin-left:20px;}
.content td img {float:none; width:100%; max-width: 90px; margin: 0 auto;}
.content img.left {float:left; margin-left:0px; margin-right:20px;}
.content .images img {float:none; width:100%;}
.content td .images img {float:none; width:100%; max-width: 90px; margin: 0 auto;}

.content-pres {padding: 80px 0 80px 0px; min-height:575px; }
.content-pres.vids {padding: 80px 10px 80px 10px; min-height:575px; }
.content-pres.vidsheader {padding: 80px 0 0 0px; min-height:auto; }
.content-pres p a {font-weight:400}
.content-pres.landing {padding: 80px 0 40px 80px;}
.content-pres h1 {margin-bottom: 40px; font-size:38px;}
.content-pres.vidsheader h1 {margin-bottom: 0px; font-size:38px;}
.content-pres h1:after {
    content:' ';
    display:block;
	background: url(../img/hr.gif) left no-repeat;
	height:1px;
    
}

.content-pres ol {list-style:none; display:block; margin:0; padding:0}
.content-pres ol li {border-bottom: 2px solid #eee; padding:20px 0; font-size:17px}
.content-pres ol li a {color:#004186; font-weight:500}

.results {list-style:none; margin:0px !important; padding:0}
.results li {display: block; padding:4px 0}

.button {background:#004186; display:inline-block; border-radius:30px; color:#fff !important; text-decoration:none; text-transform:uppercase; font-weight:500; font-size:13px; letter-spacing:1px; padding:7px 15px; margin:2px;}
.button:hover {background:#02b8f8}

.content-pres h2 {font-size:38px; font-size:24px; margin-bottom:15px;}
.content-pres h3 {margin: 20px 0 15px 0}
.content-pres ul {margin: 25px; padding:0;}
.content-pres ul li {font-size: 18px; line-height:24px;}
.content-pres h2 a {color:#004186;}

.content h4 {font-weight: 500; font-size:20px; color:#004186; padding:10px 0}
.table td {padding: 10px 20px 10px 0 !important;}
.table ul {margin: 10px 20px;}
.table {margin-top: 40px;}

.feature-bx {background: #004186; padding:45px 80px; display:block; overflow:hidden; margin:50px 0 0 0}
.feature-bx {color:#fff; font-size:30px; font-weight:300; line-height:35px;}
.feature-bx .button-big {margin: 15px 0 0 0}
.images img {margin: 8px 0}

.tags ul {list-style:none; margin:0; padding:0; display:block; overflow:hidden}
.tags li {display: block; float:left;}
.tags a {background: #003d60; display: inline-block; color: #fff !important; font-family: 'futura-pt'; font-weight:400; font-size: 15px; text-decoration:none; border-radius: 60px; padding:8px 15px; margin:2px;}
.tags a:hover {background: #02b8f8;}

.sitemap ul {list-style:none; margin:10px 0; padding:0}
.sitemap > ul > li {font-weight: 500; font-size:17px; color:#004186}
.sitemap > ul > li > ul > li {font-weight: 300;}

footer {padding: 30px 0; display:block; overflow:hidden}
footer a {color:#236d98; text-decoration:none}
footer p {float:left; font-size:13px; color:#236d98; margin:5px 0 0 0}
footer img {width: auto}
footer .menu-btn {float:right;}

.login {display: block; overflow:hidden; float:right; margin:21px 0}
.login input, .login p {float:left; display:block; outline:none; margin:0 5px 0 0}
.login p {text-transform: uppercase; font-weight:500; font-size:10px; letter-spacing:1px; color:#02b8f8; padding:10px 10px 0 0}
.login input[type="text"], .login input[type="password"] {border-radius: 60px; padding:7px 20px; border:0; font-family: 'futura-pt'; font-weight:300; font-size: 15px; color:gray; outline:none}
.login input[type="submit"] {border-radius: 50%; width:36px; height:35px; color:#02b8f8; border:2px solid #02b8f8; background:none; font-family: 'futura-pt'; font-weight:500; font-size: 13px; margin-right:0px;}

.search-container {margin: 15% 0; text-align:center}
.search-container input[type="text"] {border-radius: 60px; padding:18px 40px; width:70%; border: 2px solid #fff; outline:none; font-family: 'futura-pt'; font-weight:300; font-size: 21px; color:gray; transition:all 0.3s ease;}
.search-container input[type="submit"] {border-radius: 50%; width:70px; height:70px; color:#02b8f8; border:2px solid #02b8f8; background:none; font-family: 'futura-pt'; font-weight:500; font-size: 17px; margin-left:10px;  transition:all 0.3s ease; outline:none}
.search-container input[type="submit"]:hover {border-color:#fff; color:#fff}
.search-container input[type="text"]:hover {border-color: #02b8f8}


.mainForm label {
  display:block;
  text-transform:uppercase;
  font-weight: 700;
  font-size:15px;
  margin-left:10px;
}
.mainForm .combined {
  width:30%;
  float:left;
}
.col-6 .mainForm .combined {
  width:50%;
  float:left;
}
.col-6 .mainForm textarea {
  width:97%;
}
.mainForm input {
  width:90%;
  padding:10px 4%;
  border:1px solid #ddd;
  border-radius:30px;
  font-size:14px;
  outline:none;
  margin-bottom:20px;
}
.mainForm textarea {
  resize:none;
  outline:none;
  border-radius:20px;
  width:57.5%;
  padding:15px 1%;
  border:1px solid #ddd;
}
.mainForm input.button, .mainForm .submit input {
  width:auto;
  clear:both;
  border:none;
  display:block;
}
.mainForm .submit input {
    border-radius:30px;
    color: #02b8f8;
    border: 2px solid #02b8f8;
    background: none;
    font-family: 'futura-pt';
    font-weight: 500;
    font-size: 18px;
    margin-right: 0px;
    margin-top:20px;
}
.logout {    
  float: right;
  margin-top: 20px;
  padding: 13px 25px 11px 26px;
}
.error {
  margin-bottom:10px;
  font-size:20px;
  color:#ba3d52;
  font-weight:700;
}
.mainForm .clear {
  clear:left;
}

.grid {
	margin: 0;
	list-style: none;
	text-align: center;
}

.grid li {
	display: inline-block;
	margin: 0;
	text-align: left;
	position: relative;
}

.grid.package li {
  max-height:253px;
  overflow:hidden;
}

.grid figure {
	margin: 0;
	position: relative;
}

.grid figure img {
	max-width: 100%;
	display: block;
	position: relative;
}
.grid figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	background: rgba(130,33,38,0.9);
	color: #ed4e6e;
}
.grid figcaption a {
	text-align: center;
	padding: 10px 15px;
	border: 3px #fff solid;
	display: inline-block;
	background:none;
	color: #fff;
	text-decoration: none;
}
.grid figcaption p {
	text-align: center;
	color: #fff;
}
.grid figcaption p.enl {
	text-align: center;
	padding: 10px 15px;
	margin: 10px 0 0 0;
	border: 3px #fff solid;
	display: inline-block;
	background:none;
	color: #fff;
	text-decoration: none;
}

figure.show, figure.showMain {
    margin: 0;
    position: relative;
    padding: 5px 5px 0 0 !important;
    position: relative;
}
figure.show img, figure.showMain img {
    height: auto;
    outline: none;
    width: 100%;
    display: block;
    outline-offset: 0;
}

.cs-style-1 figcaption {
	height: 100%;
	width: 100%;
	opacity: 0;
	text-align: center;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
}

.cs-style-1 figcaption div {
	padding: 20% 5% 0 5%;
}

.no-touch .cs-style-1 figure:hover figcaption,
.cs-style-1 figure.cs-hover figcaption {
	opacity: 1;
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
}

.row {padding-bottom:80px; border-bottom:1px solid #eee; margin-bottom:80px; clear:both;}

.space-right {padding-right:40px;}

/* Magnific Popup CSS */

.grid figure img {
	outline: none;
	outline-offset: 0;
	width: 100%;
	float: right;
	}

figure.show h3, figure.showMain h3 {
    color: #fff;
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 15px;
	font-family: "gothambold";
	font-weight: normal;
	font-style: normal;
    text-align: center;
	padding: 0px;
}

.fit { position: relative; }
.fit img { width: 100%; display: block; }
.fit .col-4 { padding: 15px 0 0 0; }
.fit .col-4 img { width: 90%; display: block; margin: 0 auto; }

.fit span.galtitle {
padding: 15px 0;
width: 100%;
text-align: center !important;
    color: #282828;
    font-family: "gothambook";
	font-weight: normal;
	font-style: normal;
    font-size: 16px;
    line-height: 30px;
display: block;
}

.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #000;
  opacity: 0.6; }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #cccccc; }
    .mfp-preloader a:hover {
      color: white; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none; }
button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #cccccc;
  font-size: 12px;
  line-height: 18px; }

.mfp-arrow {
  position: absolute;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px; }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover, .mfp-arrow:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after, .mfp-arrow .mfp-a {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before, .mfp-arrow .mfp-b {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
    border-right: 17px solid white;
    margin-left: 31px; }
  .mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid white; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
    border-left: 17px solid white;
    margin-left: 39px; }
  .mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
    border-left: 27px solid white; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: black; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444444; }
  .mfp-figure small {
    color: #bdbdbd;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0;}
  .mfp-figure figure img {
    outline: none;
    outline-offset: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }

.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }
.mfp-ie7 .mfp-content {
  padding-top: 44px; }
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }
    
/* Buttons */

.button-big { border-radius: 60px; background: #02b8f8; display: inline-block; color: #fff !important; font-family: 'futura-pt'; font-weight:300; font-size: 21px; outline: 0; text-decoration: none; padding: 10px 25px; border:0; margin:40px 0 0 0;}

.button-big:hover {background:#003d60}


@-webkit-keyframes rainbow {
  0% {border-color: hsl(196, 99%, 50%);}
  100% {border-color: hsl(196, 0%, 100%);}
}

.rainbow_border {
  border: 2px solid hsl(196, 0%, 100%);
  -webkit-animation: rainbow 4s infinite alternate;
}



@media screen and (min-width: 200px) and (max-width: 800px) {
nav.groups ul li:hover ul {display: none;}	
.overlay-band {position: relative; height:auto; overflow:hidden}
nav.groups > ul > li {border-bottom:1px solid #eee;}
.wrapper {width: 90%}
nav.groups > ul > li > a {border-left:none; border-right:none}
.groups {margin: 0 -10%;}
.left-col {padding:30px 0 0 20px}
.right-col {padding:30px 0 30px 20px; border-left:none}
header img {margin: 0 auto}
figure.logo {float:none; display:block; overflow:hidden; margin:0; padding:20px 0; border-bottom:1px solid #105298;}
.wrapper.wide {width:100%}
.nav {float:none; margin:0 auto; max-width:307px;}
.instructions {text-align:center}
.login input, .login p {float:none}
.login {float:none; width: 90%; margin:0 auto}
.login input[type="text"], .login input[type="password"] {width:85%; margin:5px 0; padding:20px;}
.login input[type="submit"] {padding: 5px; width:46px; height:45px;}
.search-container {margin: 45% 0}
.search-container input[type="submit"] {margin-top: 30px;}
.content h1 {font-size: 28px; line-height:28px}
.login p {text-align:center; font-size:14px; padding-bottom:8px;}
.sub-menu {display:none}
.content-pres.landing {padding: 30px 0 0 0}
.feature-bx {padding: 30px;}
}

@media screen and (max-width:400px) {
  .content img, .content img.left {width:100%; float:none;} 
  .space-right {padding-right:0px;}
}

@media screen and (min-width: 850px) and (max-width: 1280px) {
	.wrapper {width: 95%;}
.overlay-band {height:102px;}
.text-link > a {font-size: 14px; padding: 42px 0; letter-spacing:2px;}	
.lpga-link > a {height:102px;}
.ganz-link > a {height:102px; background-position: center 20px}
nav.groups > ul > li.ganz-link:hover > a {background-position: center 20px !important}
nav.groups ul li ul {top: 102px;}
nav.groups ul li ul div {padding: 30px 20px; font-size:16px; line-height:21px;}
.left-col {
    padding: 80px 50px 80px 0;
}
.content h1 {font-size: 38px; line-height:38px}
}

@media screen and (min-width: 1300px) and (max-width: 1480px) {
	
	.wrapper {width: 95%;}
	
}